[Overview][Constants][Types][Classes][Index] | Reference for unit 'Speech' (#crwlib)

# IAttributesW

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: speech.pas line 1576

`type IAttributesW = interface(IUnknown)`
`function DWordGet();`
`function DWordSet();`
`function StringGet();`
`function StringSet();`
`function MemoryGet();`
`function MemorySet();`
`end;`

## Inheritance

`IAttributesW`
`IUnknown`
?